Subject: Re: bug#79356: 31.0.50; 'C-x p r' fails when there are .gpg files EPA can't decrypt
From: Sean Whitton <[email-masked]>
To: Stefan Monnier <[email-masked]>
Cc: [email-masked]
Date: Tue, 02 Sep 2025 15:43:46 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Version: 31.1

Hello,

On Tue 02 Sep 2025 at 10:00am -04, Stefan Monnier via "Bug reports for GNU Emacs, the Swiss army knife of text editors" wrote:

> Not sure "<msg>, <new>" is the best syntax (I'd have used "<new>:
> <msg>", instead), but that looks good enough to me, thanks.

I did the colon-separated format first but then I noticed that other
file-errors which were firing were putting it at the end.  I've switched
it back to the colon-separated format for now, anyway, and installed.
Thanks!

-- 
Sean Whitton